From: Nicolas Dandrimont <nicolas@dandrimont.eu>
Date: Tue, 24 Apr 2018 16:55:16 +0200
Subject: Don't use upstream sphinx documentation theme

---
 docs/conf.py | 14 +++-----------
 1 file changed, 3 insertions(+), 11 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index f0a0120..d0ecae7 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -26,7 +26,7 @@ from docutils import nodes
 from docutils import utils
 
 # Add and use Pylons theme
-if 'sphinx-build' in ' '.join(sys.argv): # protect against dumb importers
+if 'sphinx-build' in ' '.join(sys.argv) and False: # protect against dumb importers
     from subprocess import call, Popen, PIPE
 
     p = Popen('which git', shell=True, stdout=PIPE)
@@ -130,16 +130,8 @@ exclude_patterns = ['_themes/README.rst',]
 # Options for HTML output
 # -----------------------
 
-# Add and use Pylons theme
-sys.path.append(os.path.abspath('_themes'))
-html_theme_path = ['_themes']
-html_theme = 'pyramid'
-
-
-html_theme_options = {
-    'github_url': 'https://github.com/Pylons/pyramid_chameleon'
-}
-
+# Don't add and use Pylons theme
+html_theme = 'alabaster'
 
 # The style sheet to use for HTML and HTML Help pages. A file of that name
 # must exist either in Sphinx' static/ path, or in one of the custom paths
